Anonymous Login
2019-12-15 13:20 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001677OpenClonkEngine - Controlspublic2016-02-10 17:13
ReporterMupf 
Assigned ToZapper 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001677: Collecting Items from within the wooden cabin
DescriptionWhile you're in the wooden cabin (maybe this also applies for objects like the plane), you can still collect objects outside the cabin by pressing ShiftL.
Not sure if this is intended or not, but seemed odd to me.
Steps To ReproducePlace an item in front of a wooden cabin.
Enter the cabin.
Press ShiftL.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004971

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/77bdc8e8412f74e6479a7eea609efdcf38b29a49

Changeset 77bdc8e by David Dormagen <czapper@gmx.de>
disallow collection via shift when contained (0001677)

+Notes

-Issue History
Date Modified Username Field Change
2016-02-08 19:18 Mupf New Issue
2016-02-08 19:18 Mupf File Added: Bildschirmfoto von »2016-02-08 20-07-31«.png
2016-02-08 21:13 Zapper Assigned To => Zapper
2016-02-08 21:13 Zapper Status new => confirmed
2016-02-10 17:12 occ Note Added: 0004971
2016-02-10 17:13 Zapper Status confirmed => resolved
2016-02-10 17:13 Zapper Fixed in Version => 7.1 (Bugfix update)
2016-02-10 17:13 Zapper Resolution open => fixed
+Issue History